10 Replies Latest reply: Nov 20, 2012 3:19 PM by Bill Ross1
Bill Ross1 Level 1 Level 1 (10 points)

I am trying to install 10.5 on a G5 I get the message install fails  could not validate contents of the additionalspeechvoices package, is there a way to fix this?